<?xml version="1.0" encoding="UTF-8"?>
<skin update="2012-11-05 11:00:53">
	<start width="500" height="245" bg="0xffffffff">
		<pic id="bg" image="bg_1.png"/>
		<btn id="close" width="31" height="24" horizontal="right" imagenum="4" image="close.png"/>
		<btn id="min" x="31" width="31" height="24" horizontal="right" imagenum="4" image="min.png"/>
		<btn id="setup" x="174" y="155" width="140" height="40" imagenum="4" image="setup.png"/>
		<btnex id="accept_check" x="20" y="220" width="15" height="15" image="agree2.png" textenable="0" color="0xFF585858" text="同意"/>
		<txtbtn id="rules" x="20" y="223" color="0xFF585858" overunderline="1" text="《云帆影音用户许可协议》"/>
		<pressbtn id="custom" x="20" y="220" width="80" height="22" horizontal="right" imagenum="4" image="set.png"/>
		<line id="rulesline" x="61" y="225" width="131" color="0xFFA3D3FF" show="0"/>
		
		
		<!--<pic x="246" y="247" image="point.png"/>-->
		<txt x="35" y="274" face="宋体" size="9" color="0xff73819a" text="安装位置："/>
		<pic x="100" y="265" image="editBg.png"/>
		<edit id="setup_path" x="110" y="274" width="245" height="14" limit="" bk_col="0x00ffffff" txt_col="0x00383838" face="宋体" lfheight="12"/>
		<pressbtn id="setup_btn" x="372" y="265" width="32" height="28" imagenum="4" image="select.png"/>
		<btnex id="check1" x="100" y="308" width="15" height="15" image="agree.png" color="0xff73819a" text="创建桌面快捷方式"/>		
		<btnex id="check2" x="292" y="308" width="15" height="15" image="agree.png" color="0xff73819a" text="创建快捷启动栏快捷方式"/>
		<!--<btnex id="check3" x="100" y="330" width="15" height="15" image="agree.png" color="0xff73819a" text="设为默认浏览器"/>-->
		<!--<btnex id="check4" x="292" y="367" width="15" height="15" image="agree.png" color="0xff73819a" text="加入用户体检计划"/>
		<pressbtn id="custom_bottom" x="383" y="350" width="80" height="22" imagenum="4" image="set_down.png"/>-->
	</start>
	<setup width="500" height="280" bg="0xffffffff">
		<pic id="bg" image="process_first.png"/>
		<pic id="bg2" image="process_second.png" show="0"/>
		<pic id="bg3" image="process_third.png" show="0"/>
		<btn id="close" width="31" height="24" horizontal="right" imagenum="4" image="close.png"/>
		<btn id="min" x="31" width="31" height="24" horizontal="right" imagenum="4" image="min.png"/>
		<txt id="prog_label_text" x="215" y="200" face="Arial" size="12" color="0xFF5A82FA" horizontal="left" text="正在安装"/>
		<pic x="50" y="235" width="400" height="5" image="process_back.png"/>
		<progressbar id="progress" x="50" y="235" width="400" height="5" imagenum="2" image0="process.png" image1="process_arrow.png" />
		<txt id="prog_label" x="220" y="246" face="Arial" size="8" color="0xFF5A82FA" text="正在安装"/>
	</setup>
	<complete width="500" height="245" bg="0xffffffff">
		<pic id="bg" image="bg_1.png"/>
		<btn id="close" width="31" height="24" horizontal="right" imagenum="4" image="close.png"/>
		<btn id="min" x="31" width="31" height="24" horizontal="right" imagenum="4" image="min.png"/>
		<txt id="complete_lable" x="216" y="150" face="宋体" size="12" color="0xFFF9F6F0" text="安装成功"/>
		<btn id="complete" x="181" y="200" width="140" height="40" imagenum="3" image="experience.png"/>
	</complete>
	
	<startun width="500" height="280" bg="0xffffffff">
		<pic id="bg" image="uninstall_bg.png"/>
		<btn id="close" width="31" height="24" horizontal="right" imagenum="4" image="close.png"/>
		<btn id="min" x="31" width="31" height="24" horizontal="right" imagenum="4" image="min.png"/>
		<txt x="160" y="120" face="宋体" size="9" color="0xff333333" text="您确定要卸载云帆影音吗？"/>
		<textbtn id="uninit" x="160" y="175" width="80" height="28" imagenum="4" text="卸载" color="0xFF333333" image="button.png"/>
		<textbtn id="cancle" x="260" y="175" width="80" height="28" imagenum="4" text="取消" color="0xFF333333" image="button.png"/>
		<btnex id="check1" x="35" y="250" width="15" height="15" image="agree.png" color="0xff73819a" text="同时删除用户数据和设置"/>
	</startun>
	<uninit width="500" height="280" bg="0xffffffff">
		<pic id="bg" image="uninstall_bg.png"/>
		<btn id="close" width="31" height="24" horizontal="right" imagenum="4" image="close.png"/>
		<btn id="min" x="31" width="31" height="24" horizontal="right" imagenum="4" image="min.png"/>
		<pic id="tip" x="50" y="148" image="uninstall_text.png"/>
		<pic id="tip_finish" x="50" y="148" image="uninstall_finish.png" show="0"/>
		<pic x="50" y="176" width="398" height="5" image="uninit_process_back.png"/>
		<progressbar id="progress" x="50" y="176" width="400" height="5" imagenum="2" image0="process.png" image1="process_arrow.png" />
		<textbtn id="closebtn" x="210" y="205" width="80" height="28" imagenum="4" text="关闭" color="0xFF333333" image="button.png" show="0"/>
	</uninit>
</skin>
